{
	"PLURAL_HUMANREADABLE_CLASS" = Notes;
	"CATEGORY_SOURCE_LIST" = activeNoteCategories;
	"EDITABLE_FIELDS" = (
		{
			NAME = "Note Title";
			KEYPATH = title;
		},
	);
	"KEYWORDS_SOURCE_LIST" = "activeNoteKeywordTypes";
}